/* Styles for validation helpers
-----------------------------------------------------------*/
.noborder
{
	border: none;
}

.field-validation-error
{
	color: #f00;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #f00;
	background-color: #fee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #f00;
}

.validation-summary-valid
{
	display: none;
}

.large
{
	width: 100%;
}

.half
{
	width: 50%;
}

.nowrap
{
	white-space: nowrap;
}

fieldset
{
	padding: 3px;
	margin-left: 1px;
	border: 1px solid black;
}

legend
{
	margin-left: 10px;
}

.top
{
	vertical-align: top;
}

input[type="text"], input[type="password"], input[type="email"]
{
	width: 100%;
	margin-right: 20px;
}

.nospace
{
	padding: 0px;
	margin: 0px;
}

table.large
{
	padding: 0px 5px;
}

td.large, td.half
{
	/*padding: 0px 10px 0px 3px;*/
}

td.pad
{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.large textarea
{
	width: 100%;
}

td.big-text
{
	font-size: 14px;
	font-weight: bold;
}

h1
{
	font-family: "AppleGaramond Italic" !important;
	color: Blue;
	font-size: 60px;
}

/* Photo gallery */
#gallery-mini
{
	/*overflow: auto;*/
}

#gallery-mini div.gallery-box
{
	float: left;
	margin-left: 9px;
	white-space: nowrap;
	background: #d6d6d6;
	border: 5px #e5e5e5 solid;
	padding: 4px;
}

.contatto h2, .organigramma h2
{
	font-size: 18px;
	font-weight: bold;
}

.contatto table, .organigramma table
{
	padding: 2px;
}

.contatto table td, .organigramma table td
{
	padding: 2px;
}

.richiesta textarea
{
	width: 100%;
	height: 100px;
}

html
{
	margin: 0px !important;
}

#dati_errore
{
	margin: 80px 0px 0px 210px;
	font-family: Myriad Pro, Helvetica, Arial;
	font-size: 13px;
}
#dati_errore input
{
	margin-top: 5px;
	margin-bottom: 2px;
}

#errorbox
{
	width: 455px;
	height: 270px;
	float: left;
	background: url('images/error_logo.gif') no-repeat;
	border-bottom: 1px solid #e5e5e5;
	color: #d81b21;
}

div.credits
{
	float: left;
	width: 100%;
	position: relative;
	top: 20px;
	margin-top: 10px;
	text-align: center;
	color: #7a7a7a;
}

#container_errore
{
	width: 455px;
	height: 330px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -200px 0px 0px -225px;
}

/* PayPal Helper */
#stylizedPP .t-datepicker input
{
	width: 100% !important;
	padding: 2px 1px 3px 1px !important;
	margin-left: 0px !important;
}
#stylizedPP .t-datepicker
{
	margin-left: 10px !important;
}

#stylizedPP h1
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
}
#stylizedPP p
{
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#stylizedPP label
{
	vertical-align: top; /*display: block;*/
	text-align: right;
	width: 140px; /*float: left;*/
	display: inline-block;
}
#stylizedPP label.bold
{
	font-weight: bold;
}
#stylizedPP .small
{
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	width: 140px;
}
#stylizedPP .small-l
{
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	width: 140px;
}
#stylizedPP .label-l
{
	text-align: left;
	font-weight: bold;
	color: Black;
}
#stylizedPP .note
{
	/*color: #666666; 	display: block; 	font-size: 12px; 	font-weight: normal; 	text-align: right; 	width: 300px;*/
}
/*#stylizedPP input.disabled
{
	margin-bottom: 0px !important;
}*/

#stylizedPP input
{
	text-transform: uppercase;
}
#stylizedPP input:not([type="image"]):not([type="submit"]):not([type="button"]), #stylizedPP select, #stylizedPP textarea
{
	/*float: left;*/
	font-size: 12px;
	padding: 4px 2px;
	border: solid 1px #aacfe4;
	width: 300px;
	margin: 2px 0 20px 10px;
}
#stylizedPP textarea
{
	height: 100px;
}

#stylizedPP input:disabled:not([type="image"]):not([type="submit"]):not([type="button"]):disabled, #stylizedPP select:disabled, #stylizedPP textarea:disabled
{
	background: #e5e5e5;
}

#stylizedPP input[type="checkbox"], #stylizedPP input[type="radio"]
{
	width: auto !important;
	border: none !important;
}
#stylizedPP input#privacy
{
	width: 20px;
}
#content #stylizedPP input#submit
{
	clear: both;
	margin-left: 150px;
	width: 125px;
	height: 31px;
	background: #c21a00;
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	border: 0px;
}
#content #stylizedPP input#submit:hover
{
	cursor: pointer;
}
#stylizedPP #messaggio
{
	height: 200px;
}

span.noblock span
{
	display: inline-block !important;
}

.question
{
	margin-bottom: 10px;
}

.question a
{
}
.question .answer
{
	display: none;
	margin-left: 10px;
	margin-top: 5px;
}

#body-area-medico 
{
    margin-top: 10px;
}


#searchform .s-submit {
    position: absolute;
    background: url("images/search-go.png") no-repeat;
    width: 21px;
    height: 20px;
    overflow: hidden;
    text-indent: -100em;
    right: 22px;
    top:auto;
    border: none;
    cursor: pointer;
    text-shadow: none;
    display: inline-block;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    margin: -5px 0 0 0;
font: -webkit-small-control;
}

.hide {
display: none;
}

#searchform .s-field {
padding-right: 40px;
background-color: #fafafa;
font-family: inherit;
border: 1px solid #eaeaea;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: #79868a;
font-size: 12px;
margin: -10px 15px 12px 0;
float:right;
padding: 6px 6px 6px 14px;
height: 15px;
width:195px;
-webkit-transition: all 0.15s linear;
}
